.idea/
*.iml

lib-cov
*.seed
*.log
*.csv
*.dat
*.out
*.pid
*.gz
*.orig

[Dd]ebug/
[Oo]bj/
[Rr]elease
*.suo
**/packages/*
pids
logs
results

npm-debug.log
node_modules

public/components

*.sublime-project
*.sublime-workspace
.DS_Store
*.tmp
